/*     243195 : 공백      */
.solid_line__243195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243195__ {height:10px;}
}

/*     243192 : 타이틀 텍스트      */
.title__243192__ {font-size:0}
.title__243192__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243192__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243192__.style_top p {padding-top:10px}
.title__243192__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243192__.style_right p {padding-right:14px}
.title__243192__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243192__.style_bottom p {padding-bottom:12px}
.title__243192__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243192__.style_left p {padding-left:14px}
.title__243192__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243192__.style_circle1 p {padding-left:18px}
.title__243192__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243192__.style_circle2 p {padding-left:18px}
.title__243192__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243192__ p {font-size:37px}
	.title__243192__.style_top p:before {width:24px}
	.title__243192__.style_right p:before {height:24px}
	.title__243192__.style_bottom p:before {width:24px}
	.title__243192__.style_left p:before {height:24px}
}

/*     243194 : 공백      */
.solid_line__243194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243194__ {height:15px}
}

/*     243193 : 장문 텍스트      */
.textarea__243193__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243193__ p {font-size:20px}
}

/*     243197 : 공백      */
.solid_line__243197__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243197__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243197__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243197__ {height:50px;}
}

/*     243274 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__243274__ {position:relative}
.img__243274__ * {box-sizing:border-box}
.img__243274__ a {display:block;max-width:100%;vertical-align:top}
.img__243274__ .figure {display:block}
.img__243274__ .figure img {width:100%;vertical-align:top}
.img__243274__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__243274__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__243274__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__243274__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__243274__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__243274__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__243274__ {overflow:hidden}
	.img__243274__ .caption .caption_inner {padding:5% 15%}

	.img__243274__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__243274__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__243274__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__243274__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__243274__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__243274__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__243274__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__243274__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__243274__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__243274__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__243274__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__243274__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__243274__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__243274__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__243274__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__243274__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__243274__ .under_cont .cap_title {font-size:30px}
	.img__243274__ .over_cont .cap_text1 {font-size:30px}
	.img__243274__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__243274__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__243274__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__243274__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     243279 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__243279__ {position:relative}
.img__243279__ * {box-sizing:border-box}
.img__243279__ a {display:block;max-width:100%;vertical-align:top}
.img__243279__ .figure {display:block}
.img__243279__ .figure img {width:100%;vertical-align:top}
.img__243279__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__243279__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__243279__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__243279__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__243279__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__243279__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__243279__ {overflow:hidden}
	.img__243279__ .caption .caption_inner {padding:5% 15%}

	.img__243279__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__243279__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__243279__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__243279__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__243279__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__243279__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__243279__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__243279__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__243279__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__243279__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__243279__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__243279__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__243279__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__243279__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__243279__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__243279__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__243279__ .under_cont .cap_title {font-size:30px}
	.img__243279__ .over_cont .cap_text1 {font-size:30px}
	.img__243279__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__243279__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__243279__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__243279__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     243278 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__243278__ {position:relative}
.img__243278__ * {box-sizing:border-box}
.img__243278__ a {display:block;max-width:100%;vertical-align:top}
.img__243278__ .figure {display:block}
.img__243278__ .figure img {width:100%;vertical-align:top}
.img__243278__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__243278__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__243278__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__243278__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__243278__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__243278__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__243278__ {overflow:hidden}
	.img__243278__ .caption .caption_inner {padding:5% 15%}

	.img__243278__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__243278__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__243278__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__243278__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__243278__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__243278__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__243278__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__243278__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__243278__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__243278__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__243278__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__243278__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__243278__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__243278__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__243278__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__243278__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__243278__ .under_cont .cap_title {font-size:30px}
	.img__243278__ .over_cont .cap_text1 {font-size:30px}
	.img__243278__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__243278__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__243278__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__243278__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     243280 : 공백      */
.solid_line__243280__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243280__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243280__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243280__ {height:20px;}
}

/*     243213 : 탭 버튼 이미지      */
.tab_info__243213__ {display:table;width:100%}
.tab_info__243213__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243213__ {max-width:100%}
.img__243213__ * {box-sizing:border-box}
.img__243213__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243213__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243213__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243213__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243213__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243213__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243213__ > a {height:60px;}
	.img__243213__.on > a:before {height:4px;}
	.img__243213__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243214 : 탭 버튼 이미지      */
.tab_info__243214__ {display:table;width:100%}
.tab_info__243214__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243214__ {max-width:100%}
.img__243214__ * {box-sizing:border-box}
.img__243214__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243214__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243214__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243214__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243214__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243214__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243214__ > a {height:60px;}
	.img__243214__.on > a:before {height:4px;}
	.img__243214__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243215 : 탭 버튼 이미지      */
.tab_info__243215__ {display:table;width:100%}
.tab_info__243215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243215__ {max-width:100%}
.img__243215__ * {box-sizing:border-box}
.img__243215__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243215__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243215__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243215__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243215__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243215__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243215__ > a {height:60px;}
	.img__243215__.on > a:before {height:4px;}
	.img__243215__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243208 : 탭 컨텐츠 블록 설정      */
.block_option__243208__ {display:table;width:100%}
.block_option__243208__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     243209 : 공백      */
.solid_line__243209__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__243209__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243209__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243209__ {height:10px;}
}

/*     243210 : 타이틀 텍스트      */
.title__243210__ {font-size:0}
.title__243210__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243210__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243210__.style_top p {padding-top:10px}
.title__243210__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243210__.style_right p {padding-right:14px}
.title__243210__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243210__.style_bottom p {padding-bottom:12px}
.title__243210__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243210__.style_left p {padding-left:14px}
.title__243210__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243210__.style_circle1 p {padding-left:18px}
.title__243210__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243210__.style_circle2 p {padding-left:18px}
.title__243210__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243210__ p {font-size:28px}
	.title__243210__.style_top p:before {width:20px}
	.title__243210__.style_right p:before {height:20px}
	.title__243210__.style_bottom p:before {width:20px}
	.title__243210__.style_left p:before {height:27px}
}

/*     243211 : 공백      */
.solid_line__243211__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__243211__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243211__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243211__ {height:8px}
}

/*     243212 : 표 2.0      */
.table__243212__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243212__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243212__ * {box-sizing:border-box}
.table__243212__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243212__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243212__ td.empty__243212__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243212__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243212__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243212__ > .table_inner {width:1350px}
}

/*     243306 : 공백      */
.solid_line__243306__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243306__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243306__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243306__ {height:0px;}
}

/*     243198 : 탭 컨텐츠 블록 설정      */
.block_option__243198__ {display:table;width:100%}
.block_option__243198__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     243199 : 공백      */
.solid_line__243199__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__243199__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243199__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243199__ {height:10px;}
}

/*     243200 : 타이틀 텍스트      */
.title__243200__ {font-size:0}
.title__243200__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243200__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243200__.style_top p {padding-top:10px}
.title__243200__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243200__.style_right p {padding-right:14px}
.title__243200__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243200__.style_bottom p {padding-bottom:12px}
.title__243200__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243200__.style_left p {padding-left:14px}
.title__243200__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243200__.style_circle1 p {padding-left:18px}
.title__243200__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243200__.style_circle2 p {padding-left:18px}
.title__243200__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243200__ p {font-size:28px}
	.title__243200__.style_top p:before {width:20px}
	.title__243200__.style_right p:before {height:20px}
	.title__243200__.style_bottom p:before {width:20px}
	.title__243200__.style_left p:before {height:27px}
}

/*     243201 : 공백      */
.solid_line__243201__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__243201__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243201__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243201__ {height:8px}
}

/*     243202 : 표 2.0      */
.table__243202__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243202__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243202__ * {box-sizing:border-box}
.table__243202__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243202__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243202__ td.empty__243202__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243202__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243202__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243202__ > .table_inner {width:1350px}
}

/*     243307 : 공백      */
.solid_line__243307__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243307__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243307__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243307__ {height:0px;}
}

/*     243203 : 탭 컨텐츠 블록 설정      */
.block_option__243203__ {display:table;width:100%}
.block_option__243203__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     243204 : 공백      */
.solid_line__243204__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__243204__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243204__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243204__ {height:10px;}
}

/*     243205 : 타이틀 텍스트      */
.title__243205__ {font-size:0}
.title__243205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243205__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243205__.style_top p {padding-top:10px}
.title__243205__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243205__.style_right p {padding-right:14px}
.title__243205__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243205__.style_bottom p {padding-bottom:12px}
.title__243205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243205__.style_left p {padding-left:14px}
.title__243205__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243205__.style_circle1 p {padding-left:18px}
.title__243205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243205__.style_circle2 p {padding-left:18px}
.title__243205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243205__ p {font-size:28px}
	.title__243205__.style_top p:before {width:20px}
	.title__243205__.style_right p:before {height:20px}
	.title__243205__.style_bottom p:before {width:20px}
	.title__243205__.style_left p:before {height:27px}
}

/*     243206 : 공백      */
.solid_line__243206__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__243206__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243206__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243206__ {height:8px}
}

/*     243207 : 표 2.0      */
.table__243207__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243207__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243207__ * {box-sizing:border-box}
.table__243207__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243207__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243207__ td.empty__243207__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243207__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243207__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243207__ > .table_inner {width:1350px}
}

/*     243308 : 공백      */
.solid_line__243308__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243308__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243308__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243308__ {height:0px;}
}

/*     254564 : 타이틀 텍스트      */
div.table_inner td:nth-child(1) {
    width: 180px;
    padding: 5px 10px !important;
}

